/* タイトル文字サイズ */
.unit__title {
    font-size: 18px;
}

.unique-lead {
    margin-top: var(--two-point-one-space);
    margin-bottom: 0;
}

.unique-lead + .unique {
    padding-top: 0;
}
.unique > .unit > div.mv {
    margin-left: 0;
}
.message .unit__title + .unit__content {
    margin-left: 15px;
}
/* ***********************
切り替えタブ
************************ */
section.unique > .unit {
    display: none;
}
section.unique > .unit[data-is-active="true"] {
    display: block;
}

section.unique {
    padding-bottom: var(--base-space);
}
.responsible {
    display: grid;
    grid-template-columns: 75% 1fr;
    gap: 20px;
    margin-top: var(--two-point-one-space);
}
.responsible__btn {
    width: 100%;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.responsible__btn:first-child {
    border-top-left-radius: 5px;
}
.responsible__btn:last-child {
    border-top-right-radius: 5px;
}
.responsible__btn:not(:first-child)::before {
    position: absolute;
    height: 70%;
    width: 3px;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #fff;
}
.responsible__btn[data-is-active="true"] p {
    color: #222;
    position: relative;
    z-index: 1;
    background-color: #fff;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
    min-width: 70%;
}
.responsible__btn-box {
    width: 100%;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.responsible__btn {
    width: 100%;
}
.responsible__btn p {
    padding: 0.3rem 0.5rem;
    text-align: center;
}
.responsible__btn-title {
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-weight: bold;
}
.responsible__btn-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 20px;
    height: 5px;
    margin: auto;
    background-color: #ed9c07;
}
.responsible__unit {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}
.responsible__btn-box:nth-of-type(2) .responsible__unit {
    grid-template-columns: repeat(2, 1fr);
}
.responsible__btn {
    background-color: var(--main-color-middle-dark);
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
    position: relative;
    min-height: 50px;
    min-height: auto;
    padding: 5px 0;
}

@media screen and (max-width: 768px) {
    .responsible {
        grid-template-columns: 1fr;
    }
    .responsible__btn:first-child {
        border-top-left-radius: 5px;
    }
    .responsible__btn--index:not(:first-child) {
        margin-top: 15px;
    }
    .responsible__btn p {
        padding: 0.3rem 0;
        font-size: 10px;
    }
    .responsible__btn:not(:first-child)::before {
        width: 1px;
    }
    .responsible__unit > .responsible__btn:first-child {
        border-top-left-radius: 5px;
    }
    .responsible__unit > .responsible__btn {
        min-height: auto;
    }
    .responsible__unit > .responsible__btn:last-child {
        border-top-right-radius: 5px;
    }
    .responsible__btn-title::after {
        width: 20px;
        height: 2px;
    }
}

/* ***********************
 余白
 ************************* */
.intro-image,
.message {
    margin-top: var(--base-space);
}
.unit__content,
.message__image {
    margin-top: var(--two-point-one-space);
    margin-left: 15px;
}
